The poor macroeconomic environment,
which deteriorated throughout 2008 and
particularly in the fall season, was enough
to test the mettle of any business. As fashion
retailers, our financial results for the year
reflect the difficulty faced by consumers who
were pressured by job loss, declining home
values and the credit crunch.
Yet, in spite of this difficult environment,
our company accomplished a great deal
in positioning ourselves for the future.
We outperformed nearly all of our major
competitors in same-store sales in a year
when we initiated significant organizational
changes. We successfully piloted the
My Macys localization strategy that will
profoundly impact our opportunities for
improved performance going forward. We
aggressively reduced expenses, capital
expenditures and inventory, enabling us
to generate significant cash flow.
As the economy continued to weaken
entering 2009, management moved forward
with bold actions to streamline and unify
our organization, rollout My Macys
nationwide, reduce expenses and conserve
cash. As a result, Macys, Inc. has remained
strong and focused on weathering the
recession and rebounding quickly when
the economy improves.
Organizational Improvements
In spring 2008, Macys, Inc. began piloting
a new localization initiative  My Macys 
developed based on customer research,
as well as input from Macys store managers,
senior company executives, merchandise
vendors and industry experts. Our goal
is to accelerate sales growth in existing
locations by ensuring that core customers
surrounding each Macys store find
merchandise assortments and shopping
experiences custom-tailored to their
specific needs.
With My Macys, the company is able to
concentrate more management talent in
local markets, eff ectively reducing the span
of control over local stores; create new
positions in the field to work with central
planning and buying executives in helping
to understand and act on the merchandise
needs of local customers; and empower
locally-based executives to make more
and better decisions.
This new organizational model was piloted
in 20 geographic districts that had been
part of three regional Macys divisions that
were consolidated, allowing additional
investment in local markets while also
generating $100 million in annualized cost
savings beginning in 2009 ($60 million in
the partial year of 2008).
My Macys started showing results earlier
than anticipated. So early in 2009, the
company announced that the My Macys
structure would be rolled out to all
Macys stores nationwide, with the new
organization expected to be in place early
in the second quarter.
As My Macys is expanded, Macys is being
reorganized into a unified operating
structure to support the Macys business
nationwide. This change is expected to
reduce central office and administrative
expense, eliminate duplication, sharpen
execution and help the company to move
faster and partner more eff ectively with its
suppliers and business partners. Expense
savings are estimated at $400 million
annually, beginning in 2010 ($250 million in
the partial year of 2009).
The 2009 organizational changes complete
the process of transforming Macys into
a truly nationwide brand with local focus
and execution in each local market. This
distinguishes us from other retailers and
represents a sustainable competitive
advantage for Macys going forward.
Other Strategic Advancements
Macys and Bloomingdales also made
important additional advancements in 2008
in areas of our ongoing strategic priorities:
 Macys continued to enhance and
diff erentiate its merchandise assortments
through exclusive agreements with
well-recognized partners. Macys became
the exclusive U.S. department store for
Tommy Hilfiger apparel and FAO Schwarz
toy shops, while completing its first full
year as home to Martha Stewart Collection,
sold only at Macys. In all, about 40 percent
of all merchandise sold at Macys in 2008
were in brands exclusive to Macys or in
very limited distribution. Included in that
amount are Macys highly successful
private brands, which represented about
19 percent of total sales last year.
 Macys 2008 marketing and advertising
campaigns were among the most-loved
and best-remembered of U.S. retailers and
consumer brands. Ads celebrating Macys
150th birthday in fall 2008 were followed in
the holiday season by a Believe campaign
that invited customers to share the spirit of
generosity. In association with this
campaign, Macys donated $1 million to
the Make-A-Wish Foundation.

 Macys and Bloomingdales enhanced
and improved our multichannel
selling capabilities through Internet
sites that were supported by new
technologies, functionality and fulfillment
capacity. Online sales (macys.com and
bloomingdales.com combined) grew
by 29 percent in 2008. During the year,
we successfully piloted a program that
allows Macys store sales associates to
search the macys.com Web site from their
registers for merchandise not available
at that location and have it shipped
directly to the customer.
 Bloomingdales announced the companys
first international location with a store
to open in spring 2010 in the Dubai Mall
in Dubai, as part of a strategic relationship
with Al Tayer Group LLC, a leading company
in the United Arab Emirates. Dubai off ers
a unique opportunity for Bloomingdales
in a fast-growing, affluent marketplace.
We expect to learn a great deal about
how our iconic American retailing brands
translate internationally.
Financial Actions
Also important to our companys progress
in 2008 and early 2009 were financial-related
actions taken to improve profitability,
conserve cash, adjust our balance sheet and
maintain investor confidence.
 Macys, Inc. acted in December 2008
to amend its existing bank credit
agreement, led by Bank of America and
J.P. Morgan, to provide additional financial
flexibility. The size of the companys
credit facility ($2 billion) and its maturity
date (Aug. 31, 2012) remain unchanged,
providing substantial liquidity for the
company to weather the current economic
downturn. The company ended the year
with more than $1.3 billion in cash
and no current borrowings against this
credit agreement.
 Early in fiscal 2009, we used approximately
$686 million of cash on hand for the
early retirement of debt coming due
later in the year, reducing 2009 interest
expense by approximately $7 million and
demonstrating our intention to deleverage
the company.
 The Board of Directors voted to reduce the
Macys, Inc. quarterly dividend to 5 cents
(20 cents annualized) per share of common
stock, eff ective with the dividend payable
April 1, 2009. Previously, the quarterly
dividend was 13.25 cents (53 cents
annualized). The reduction in dividend is
expected to conserve $138 million in cash
in fiscal 2009.
 As detailed in the companys Form 10-K
for the fiscal year ended Jan. 31, 2009,
we wrote down the carrying value of
the companys goodwill, including that
recorded in connection with the August
2005 acquisition of The May Department
Stores Company. The impairment is
related to the deterioration in the general
economic environment and the resulting
decline in the companys share price and
market capitalization. The estimated noncash
write-down of goodwill in the fourth
quarter of 2008 is expected to have no
impact on the companys business, bank
credit agreement or bond indentures.
While 2008 and the early part of 2009 saw
the worst economic environment of our
generation, we at Macys, Inc. have taken the
aggressive actions necessary to drive sales,
maintain profitability and conserve cash.
The strength and character of a companys
management and workforce, as well as the
underlying value of outstanding brands and
store locations, emerge in challenging times
such as these.
We deeply appreciate the commitment
of our associates and the support of our
shareholders through this period, and we
look forward with confidence to realizing
the benefits of the work we are doing now
to help Macys, Inc. emerge ever-stronger as
the premier department store innovator and
operator in America.
Terry J. Lundgren
Chairman, President and
Chief Executive Officer